Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# Protocol_Factory.cpp File Reference

`#include "Protocol_Factory.h"`

Include dependency graph for Protocol_Factory.cpp:

## Variables
const char | the_prefix [] = ""

## Variable Documentation

const char the_prefix[] = ""`[static]`